/*
	Autokuche
	Created by: ST on 1/08/11
*/
@import url("reset.css");
/* page layout */
#header, #wrapper, #footer { margin:0 auto; }
body {
	background:url("../images/bg-body.jpg") no-repeat center 80px #fff;
}
#header {
	width:1000px;
	height:420px;
/*	border:1px solid red;*/
}
#wrapper {
	width:1000px;
	/*height:656px;*/
/*	border:1px solid red;*/
}
#footer {
	clear:both;
	width:1000px;
	height:40px;
	padding:30px 0;
/*border:1px solid gray;*/
}

/* navigation bar */
ul#top-nav {
	list-style:none;
	display:block;
	margin:0;
	float:right;
}
#top-nav li{
	float:left;
	/*overflow:auto;*/
	padding:58px 15px 5px 15px;
}
#top-nav li.current {
	border-bottom:5px solid #4286c9;
	background-color:#cce6ff;
}
#top-nav li.current a {
	color:#000;
	cursor:text;
}
#top-nav li a {
	font-family:Arial;
	font-size:12pt;
	font-weight:400;
	text-decoration:none;
	color:#000;
}
#top-nav li:hover {
	border-bottom:5px solid #ccc;
	background-color:#eee;
}

/* font & style */
p,h1,h2,h3,h4,h5,body{
	font-family:Tahoma, Geneva, sans-serif;
	color:#444;
	line-height:150%;
	font-weight:normal;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:300;
}
h1 {
	font-size:26pt;
	font-weight:400;
	padding:0 0 15px 0;
	border-bottom:1px solid #ccc;
}
h2 {
	color:#000;
	font-size:14pt;
	font-weight:600;
}
h3 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:400;
}
h4 {
	color:#000;
 	font-size:12pt;
	font-weight:normal;
}
h5 {
	color:#000;
	font-family:Arial;
	font-size:10pt;
	font-weight:normal;
}
a {
	color:#000;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
#company {
	border:0px solid #fff;
	padding:0;
	margin:0; }
#company a {
	width:231px;
	height:100px;
	float:left;
	text-indent:-9999px;
	background:url("../images/company-logo.gif") no-repeat;
}
#banner {
}
#footer p, #footer a, #footer a:hover {
	font-size:8pt;
	font-weight:600;
	color:#444;
	text-decoration:none;
}
#footer p.left { float:left; }
#footer p.right { float:right; }

#content {
	width:1000px;
	/*height:325px;*/
	/*overflow:auto;*/
	/*background-color:#fff;*/
/*	border:1px solid red;*/
}

/* homepage */
.col1 {
	float:left;
	width:450px;
	margin:0 14px 0 0;
	border-right:1px solid #eee;
}
.col2 {
	float:left;
	width:450px;
	margin:0 0 0 15px;
}
.separator {
	clear:both;
	border:1px solid #fff;
	height:1px;
}
#tleft, #tright, #bleft, #bright {
	margin:0 3px 0 0;
	float:left;
	width:220px;
	height:150px;
	text-indent:-9999px;
}
#tleft { background:url("../images/rapid-cook-color.png") no-repeat; }
#tleft:hover { background:url("../images/rapid-cook-bw.png") no-repeat; }
#tright { background:url("../images/multibaker-color.png") no-repeat; }
#tright:hover { background:url("../images/multibaker-bw.png") no-repeat; }
#bleft { background:url("../images/processor-color.png") no-repeat; }
#bleft:hover { background:url("../images/processor-bw.png") no-repeat; }
#bright { background:url("../images/digital-scale-color.png") no-repeat; }
#bright:hover { background:url("../images/digital-scale-bw.png") no-repeat; }
/* sub page */
#nav-wrap {
	float:left;
	margin:0 25px 0 0;
	/*border:1px solid red;*/
}
#side-nav-top {
	background:url("../images/side-nav-top.gif") no-repeat; 
	width:250px;
	height:15px;
}
#side-nav-bottom {
	background:url("../images/side-nav-bottom.gif") no-repeat; 
	width:250px;
	height:15px;
}
ul#side-nav { background-color:#cce6ff; }
ul#side-nav li {
	/*text-indent:-9999px;*/
}
ul#side-nav li a, ul#side-nav li a:hover {
/*	text-decoration:none;*/
}
#p0, #p1, #p2, #p3 {
	width:250px;
	height:60px;
	margin:0 0 2px 0;
	display:block;
	text-indent:-9999px;
}
#p3 { margin:0; }
#p0 { background:url("../images/rapid-cook-side.png") no-repeat; }
#p1 { background:url("../images/multibaker-side.png") no-repeat; }
#p2 { background:url("../images/processor-side.png") no-repeat; }
#p3 { background:url("../images/digital-scale-side.png") no-repeat; }
#p0:hover { background:url("../images/rapid-cook-bw-side.png") no-repeat; }
#p1:hover { background:url("../images/multibaker-bw-side.png") no-repeat; }
#p2:hover { background:url("../images/processor-bw-side.png") no-repeat; }
#p3:hover { background:url("../images/digital-scale-bw-side.png") no-repeat; }
#content-area {
	float:left;
	width:700px;
	margin-left:15px;
}
.photo {
	border:1px solid #eee;
	display:block;
}
.floatright {
	float:right;
	margin:15px 0 15px 15px;
}